/* DropdownMenu.module.css */
._dropdown_7qdxf_3 {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

._toggleBtn_7qdxf_15 {
  padding: 8px 12px;
  background-color: #fff;
  border: 1px solid #ccc;
  cursor: pointer;
}

._options_7qdxf_29 {
  position: absolute;
  top: 120%;
  right: 0;
  z-index: 1;
  list-style: none;
  margin: 0;
  background-color: #ffffff;
  border-radius: 10px;
  border: 1px solid rgb(206, 206, 206);
  padding: 8px 0;
}

._options_7qdxf_29 li {
  padding: 8px 12px;
  cursor: pointer;
  padding: 10px 20px;
  font-weight: 400;
  text-wrap: nowrap;
  font-size: 14px;
}

._options_7qdxf_29 li:hover {
  background-color: #f0f0f0;
}
